#Atwslider {  display: none;}

#displayMainMenuMenuButton {  margin: 35px 0 0 0;   display: block;}
.moduletableMainMenu {padding: 0; margin: 0; border: 0;}
.moduletableMainMenu ul {display: none; width: 100%; text-align: left;   background-color: #f3f3f4;}
.moduletableMainMenu ul li {display: block; padding: 0; background: none;}
.moduletableMainMenu ul li a {display: block; padding: 7px; border: 0;}
.moduletableSearch {  display: none;}
.moduletableMainMenu {margin: 0;}
.moduletableLangs {  position: absolute;   display: block;   top: -35px;   right: 0;}
.bottomMenu {display: none;}

/** CONTACTS MENU **/
.moduletablePCContact {  width: 100%;   background-image: none;   margin: 0 0 5px 0;   float: left;}
.moduletablePCContact ul {  list-style-type: none;}
.moduletablePCContact ul li {  display: block;   float: none;   width: 100%;   padding: 3px 12px;}
.moduletablePCContact ul li.active {  background-color: #fff;   border: none;}

/*** SUBMENU ***/
.atwSubmenu {  background-image: none;}
.atwSubmenu ul li {  width: 100%;   display: block;   float: left;   padding: 3px 12px;}
.atwSubmenu ul li.active {  border: none;}
.pcForumFormFieldStd {  width: 96%;}
.pcForumFormFieldStd input, .pcForumFormFieldFull input {  height: 40px;}
.pcForumFormFieldFull select {  padding: 10px 0;}
dd.message ul li {  font-weight: bold;}

/***/
.atwLangSwitch {  position: absolute;   top: 0;   left: 12px;}
.contact-map {float: none; margin: 10px auto; clear: both;}




/* --- */

.headerImage .box {position: static;}
.headerImage img {display: none;}
.headerImage .buy-online {
	display: none;
}
.headerImage .textBox1, .headerImage .textBox2 {width: 100%; margin: 2% 0;}
.home h1, .home h2 {padding-left: 0; background: none;}

.twelve.columns .calcualtorBanner a {padding-left: 50px; background-position: 7px 10px; }
.twelve.columns .calcualtorBanner .box1, .twelve.columns .calcualtorBanner .box2 {display: block; width: auto;}
.twelve.columns .calcualtorBanner .box1 {background: none; margin-right: 0; padding-right: 0; margin-bottom: 12px; font-size: 19px;}
.twelve.columns .calcualtorBanner .box2 {font-size: 14px;}

.hp-boxes {
	display: block;
}

.headerimage-bg {
	display: none;
}
